/*
FIXED
*/
#personal_bar .choice-color.c-default:after {
	display: none !important;
}

#personal_bar .choice-color.c-blue:after {
	display: block !important;
}

#categories > ul > .cat-item > a {
    color: #F3F3F3 !important;
}

#categories > ul > li > a:after {
    color: #E4E4E4 !important;
}

/*
HEADER
*/
#header {
    background-color: #53B0EF !important;
}

/*
.9
*/
#categories > ul > li:hover > a:after {
    color: #0E569C !important;
}